Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1633 (closed defect: fixed)

Opened 11 years ago

Last modified 11 years ago

INSTALL.TXT error: easy_install -U mercurial

Reported by: kjcole Owned by: anonymous
Priority: normal Milestone: 2.0
Component: TurboGears Version: trunk
Severity: normal Keywords:
Cc:

Description

32 $ easy_install -U mercurial

gives a bunch of errors. Going to the mercurial site and getting the package directly worked.

Change History

comment:1 Changed 11 years ago by Chris Arndt

  • Status changed from new to closed
  • Resolution set to fixed

Indeed, it does. I added a hint to INSTALL.txt (r3837).

You should also file a bug with the mercurial project.

Note: See TracTickets for help on using tickets.